A set of useful bilibili spider


License
MIT
Install
pip install bilibiliSpiderSet==0.1.22